<?xml version="1.0"?>
<!--
Copyright, 2019, Deutsches Zentrum für Luft- und Raumfahrt e.V.
Licensed under LGPLv3+, see LICENSE for details.
-->
<rdf:RDF xmlns="http://example.com/products#"
     xml:base="http://example.com/products"
     xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
     xmlns:owl="http://www.w3.org/2002/07/owl#"
     xmlns:xml="http://www.w3.org/XML/1998/namespace"
     xmlns:xsd="http://www.w3.org/2001/XMLSchema#"
     xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#">

    <owl:Ontology rdf:about=""/>

    <owl:Class rdf:about="#Product"/>

    <owl:Class rdf:about="#Magnetometer">
        <rdfs:subClassOf rdf:resource="#Product"/>
        <rdfs:label xml:lang="en">Magnetometer</rdfs:label>
    </owl:Class>
    <owl:Class rdf:about="#Magnetorquer">
        <rdfs:subClassOf rdf:resource="#Product"/>
        <rdfs:label xml:lang="en">Magnetorquer</rdfs:label>
    </owl:Class>
    <owl:Class rdf:about="#Startracker">
        <rdfs:subClassOf rdf:resource="#Product"/>
        <rdfs:label xml:lang="en">Startracker</rdfs:label>
    </owl:Class>

    <owl:DatatypeProperty rdf:about="#hasMass">
        <rdfs:domain rdf:resource="#Startracker"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#double"/>
    </owl:DatatypeProperty>

</rdf:RDF>
